/*
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Serif'), local('DroidSerif'), url(https://themes.googleusercontent.com/static/fonts/droidserif/v3/0AKsP294HTD-nvJgucYTaLrIa-7acMAeDBVuclsi6Gc.woff) format('woff');
}*/
/* line 6, ../scss/ssp-sn-default-wide.scss */
#toolbar .toolbar-inner {
  width: 1200px;
  margin: 0 auto;
}

/* line 12, ../scss/ssp-sn-default-wide.scss */
#zone-branding-wrapper {
  min-height: 128px;
}
/* line 15, ../scss/ssp-sn-default-wide.scss */
#zone-branding-wrapper .branding-data {
  height: 128px;
}

/* line 23, ../scss/ssp-sn-default-wide.scss */
#block-menu-menu-sections ul.menu li a {
  padding: 0 12px;
}

/* line 30, ../scss/ssp-sn-default-wide.scss */
#block-sn-profile-sn-newsletter .newsletter-link {
  display: block;
}

/* line 35, ../scss/ssp-sn-default-wide.scss */
#block-menu-menu-social-media ul.menu li.leaf {
  display: block;
}
/* line 37, ../scss/ssp-sn-default-wide.scss */
#block-menu-menu-social-media ul.menu li.leaf.last {
  display: block;
}

/* line 42, ../scss/ssp-sn-default-wide.scss */
#block-views-ss-events-view-block,
#block-views-sn-blog-sn-recent {
  float: right;
  width: 360px;
}

/* line 48, ../scss/ssp-sn-default-wide.scss */
#zone-footer-inner {
  width: 840px;
}

/* line 77, ../scss/ssp-sn-default-wide.scss */
#region-footer-first #block-menu-menu-footer-column-1 {
  float: left;
  width: 225px;
  min-height: 100px;
}
/* line 84, ../scss/ssp-sn-default-wide.scss */
#region-footer-first #block-menu-menu-footer-column-2,
#region-footer-first #block-menu-block-sn-newsrail-topics {
  float: left;
  width: 180px;
  min-height: 100px;
}
/* line 92, ../scss/ssp-sn-default-wide.scss */
#region-footer-first #block-menu-menu-footer-column-3 {
  float: left;
  width: 150px;
  min-height: 100px;
}
/* line 99, ../scss/ssp-sn-default-wide.scss */
#region-footer-first #block-menu-menu-footer-column-4 {
  float: left;
  width: 200px;
}
/* line 105, ../scss/ssp-sn-default-wide.scss */
#region-footer-first #block-menu-menu-social-media--2 {
  float: left;
  width: 200px;
}

/* line 114, ../scss/ssp-sn-default-wide.scss */
.entity-boxes-hero-box {
  display: block;
}
/* line 117, ../scss/ssp-sn-default-wide.scss */
.entity-boxes-hero-box .hero-template-1 {
  height: 540px;
  width: 840px;
  overflow: hidden;
  position: relative;
}
/* line 123, ../scss/ssp-sn-default-wide.scss */
.entity-boxes-hero-box .hero-template-4a {
  height: 540px;
  width: 840px;
  overflow: hidden;
  position: relative;
}
/* line 129, ../scss/ssp-sn-default-wide.scss */
.entity-boxes-hero-box .hero-template-4a .field-items {
  position: relative;
}
/* line 132, ../scss/ssp-sn-default-wide.scss */
.entity-boxes-hero-box .hero-template-4a .hero-slot-1 {
  height: 360px;
  width: 840px;
  display: block;
}
/* line 137, ../scss/ssp-sn-default-wide.scss */
.entity-boxes-hero-box .hero-template-4a .hero-slot-2,
.entity-boxes-hero-box .hero-template-4a .hero-slot-3,
.entity-boxes-hero-box .hero-template-4a .hero-slot-4 {
  height: 180px;
  width: 280px;
  float: left;
  display: block;
}
/* line 147, ../scss/ssp-sn-default-wide.scss */
.entity-boxes-hero-box .hero-template-4b {
  height: 540px;
  width: 840px;
  overflow: hidden;
  position: relative;
}
/* line 153, ../scss/ssp-sn-default-wide.scss */
.entity-boxes-hero-box .hero-template-4b .field-items {
  position: relative;
}
/* line 156, ../scss/ssp-sn-default-wide.scss */
.entity-boxes-hero-box .hero-template-4b .hero-slot-1 {
  height: 360px;
  width: 560px;
  float: left;
  display: block;
}
/* line 163, ../scss/ssp-sn-default-wide.scss */
.entity-boxes-hero-box .hero-template-4b .hero-slot-2 {
  height: 540px;
  width: 280px;
  float: right;
  clear: none;
  display: block;
}
/* line 171, ../scss/ssp-sn-default-wide.scss */
.entity-boxes-hero-box .hero-template-4b .hero-slot-3,
.entity-boxes-hero-box .hero-template-4b .hero-slot-4 {
  height: 180px;
  width: 280px;
  float: left;
  display: block;
}
/* line 179, ../scss/ssp-sn-default-wide.scss */
.entity-boxes-hero-box .hero-template-5 {
  height: 540px;
  width: 840px;
  overflow: hidden;
  position: relative;
}
/* line 185, ../scss/ssp-sn-default-wide.scss */
.entity-boxes-hero-box .hero-template-5 .field-items {
  position: relative;
}
/* line 189, ../scss/ssp-sn-default-wide.scss */
.entity-boxes-hero-box .hero-template-5 .hero-slot-1 {
  height: 360px;
  width: 560px;
  float: left;
  display: block;
}
/* line 195, ../scss/ssp-sn-default-wide.scss */
.entity-boxes-hero-box .hero-template-5 .hero-slot-2 {
  height: 360px;
  width: 280px;
  float: left;
  display: block;
}
/* line 202, ../scss/ssp-sn-default-wide.scss */
.entity-boxes-hero-box .hero-template-5 .hero-slot-3,
.entity-boxes-hero-box .hero-template-5 .hero-slot-4,
.entity-boxes-hero-box .hero-template-5 .hero-slot-5 {
  height: 180px;
  width: 280px;
  float: left;
  display: block;
}

/* line 217, ../scss/ssp-sn-default-wide.scss */
.field-name-field-sn-featured-node-ref .field-items-nodes {
  margin-top: 0;
  margin-bottom: 0;
}
/* line 221, ../scss/ssp-sn-default-wide.scss */
.field-name-field-sn-featured-node-ref .field-items-nodes .field-item-node-ref {
  width: 360px;
  margin-top: 40px;
}
/* line 224, ../scss/ssp-sn-default-wide.scss */
.field-name-field-sn-featured-node-ref .field-items-nodes .field-item-node-ref.even {
  padding-left: 40px;
}
/* line 227, ../scss/ssp-sn-default-wide.scss */
.field-name-field-sn-featured-node-ref .field-items-nodes .field-item-node-ref.odd {
  padding-right: 40px;
}

/* line 234, ../scss/ssp-sn-default-wide.scss */
aside.floating-sidebar {
  width: 370px;
}

/* line 238, ../scss/ssp-sn-default-wide.scss */
div.tabs {
  padding-left: 40px;
}

/* line 245, ../scss/ssp-sn-default-wide.scss */
body.page-node #region-content .full-node {
  padding-left: 40px;
}
/* line 248, ../scss/ssp-sn-default-wide.scss */
body.page-node #region-content .full-node .field-name-field-op-main-image,
body.page-node #region-content .full-node .field-name-field-op-caption {
  margin-left: -40px;
}
/* line 253, ../scss/ssp-sn-default-wide.scss */
body.page-node #region-content .full-node .field-name-field-op-caption {
  padding: 10px 40px;
}

/* line 266, ../scss/ssp-sn-default-wide.scss */
#block-views-topic-subtopic-listing-block .view-topic-subtopic-listing .top-level-topic {
  width: 380px;
}
/* line 269, ../scss/ssp-sn-default-wide.scss */
#block-views-topic-subtopic-listing-block .view-topic-subtopic-listing .top-level-topic.views-row-odd {
  float: left;
  clear: left;
  margin-left: 30px;
}
/* line 274, ../scss/ssp-sn-default-wide.scss */
#block-views-topic-subtopic-listing-block .view-topic-subtopic-listing .top-level-topic.views-row-even {
  margin-right: 30px;
  float: right;
  clear: right;
}
/* line 282, ../scss/ssp-sn-default-wide.scss */
#block-views-topic-subtopic-listing-block .view-content {
  position: relative;
}

/* line 288, ../scss/ssp-sn-default-wide.scss */
body.page-node #region-content .node-openpublish-site-page,
body.page-node #region-content .node-ss-marketing-page,
body.page-node #region-content .node-magazine {
  padding-left: 0;
  padding-top: 0;
}
/* line 294, ../scss/ssp-sn-default-wide.scss */
body.page-node #region-content .node-openpublish-site-page h1.node-title,
body.page-node #region-content .node-ss-marketing-page h1.node-title,
body.page-node #region-content .node-magazine h1.node-title {
  display: none;
}
/* line 298, ../scss/ssp-sn-default-wide.scss */
body.page-node #region-content .node-openpublish-site-page .marketing-images,
body.page-node #region-content .node-openpublish-site-page .magazine-images,
body.page-node #region-content .node-ss-marketing-page .marketing-images,
body.page-node #region-content .node-ss-marketing-page .magazine-images,
body.page-node #region-content .node-magazine .marketing-images,
body.page-node #region-content .node-magazine .magazine-images {
  position: relative;
}
/* line 302, ../scss/ssp-sn-default-wide.scss */
body.page-node #region-content .node-openpublish-site-page .marketing-images .marketing-secondary-img,
body.page-node #region-content .node-openpublish-site-page .marketing-images .magazine-cover,
body.page-node #region-content .node-openpublish-site-page .magazine-images .marketing-secondary-img,
body.page-node #region-content .node-openpublish-site-page .magazine-images .magazine-cover,
body.page-node #region-content .node-ss-marketing-page .marketing-images .marketing-secondary-img,
body.page-node #region-content .node-ss-marketing-page .marketing-images .magazine-cover,
body.page-node #region-content .node-ss-marketing-page .magazine-images .marketing-secondary-img,
body.page-node #region-content .node-ss-marketing-page .magazine-images .magazine-cover,
body.page-node #region-content .node-magazine .marketing-images .marketing-secondary-img,
body.page-node #region-content .node-magazine .marketing-images .magazine-cover,
body.page-node #region-content .node-magazine .magazine-images .marketing-secondary-img,
body.page-node #region-content .node-magazine .magazine-images .magazine-cover {
  position: relative;
  width: 309px;
  height: 400px;
  float: left;
  clear: none;
}
/* line 310, ../scss/ssp-sn-default-wide.scss */
body.page-node #region-content .node-openpublish-site-page .marketing-images .marketing-main-image,
body.page-node #region-content .node-openpublish-site-page .marketing-images .magazine-main-image,
body.page-node #region-content .node-openpublish-site-page .magazine-images .marketing-main-image,
body.page-node #region-content .node-openpublish-site-page .magazine-images .magazine-main-image,
body.page-node #region-content .node-ss-marketing-page .marketing-images .marketing-main-image,
body.page-node #region-content .node-ss-marketing-page .marketing-images .magazine-main-image,
body.page-node #region-content .node-ss-marketing-page .magazine-images .marketing-main-image,
body.page-node #region-content .node-ss-marketing-page .magazine-images .magazine-main-image,
body.page-node #region-content .node-magazine .marketing-images .marketing-main-image,
body.page-node #region-content .node-magazine .marketing-images .magazine-main-image,
body.page-node #region-content .node-magazine .magazine-images .marketing-main-image,
body.page-node #region-content .node-magazine .magazine-images .magazine-main-image {
  position: relative;
  margin-left: 0;
  width: 530px;
  height: 400px;
  float: right;
  clear: none;
}
/* line 319, ../scss/ssp-sn-default-wide.scss */
body.page-node #region-content .node-openpublish-site-page .marketing-images .field-name-field-op-main-image,
body.page-node #region-content .node-openpublish-site-page .magazine-images .field-name-field-op-main-image,
body.page-node #region-content .node-ss-marketing-page .marketing-images .field-name-field-op-main-image,
body.page-node #region-content .node-ss-marketing-page .magazine-images .field-name-field-op-main-image,
body.page-node #region-content .node-magazine .marketing-images .field-name-field-op-main-image,
body.page-node #region-content .node-magazine .magazine-images .field-name-field-op-main-image {
  margin-left: 0;
  margin-top: 0;
}
/* line 331, ../scss/ssp-sn-default-wide.scss */
body.page-node #region-content .node-openpublish-site-page .field-name-field-ss-marketing-cap-seconadry,
body.page-node #region-content .node-openpublish-site-page .field-name-field-op-caption,
body.page-node #region-content .node-ss-marketing-page .field-name-field-ss-marketing-cap-seconadry,
body.page-node #region-content .node-ss-marketing-page .field-name-field-op-caption,
body.page-node #region-content .node-magazine .field-name-field-ss-marketing-cap-seconadry,
body.page-node #region-content .node-magazine .field-name-field-op-caption {
  margin-left: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px 40px;
}

/* line 343, ../scss/ssp-sn-default-wide.scss */
body.page-node #region-content .node-openpublish-site-page h1.node-title {
  display: block;
}

/* line 349, ../scss/ssp-sn-default-wide.scss */
#block-views-magazine-article-listing-block .view-header {
  padding-left: 40px;
}
/* line 353, ../scss/ssp-sn-default-wide.scss */
#block-views-magazine-article-listing-block ul.magazine-topic li.views-row {
  margin-left: 0;
  width: 360px;
}
/* line 358, ../scss/ssp-sn-default-wide.scss */
#block-views-magazine-article-listing-block ul.magazine-topic li.views-row-even {
  margin-right: 40px;
  margin-left: 0;
}
/* line 363, ../scss/ssp-sn-default-wide.scss */
#block-views-magazine-article-listing-block ul.magazine-topic li.views-row-odd {
  margin-left: 40px;
  margin-right: 0;
}

/* line 376, ../scss/ssp-sn-default-wide.scss */
.page-magazine-archive .view-sn-magazine ul.magazine-issues li.magazine-issue {
  margin: 15px;
  width: 172px;
  float: left;
  clear: none;
}

/* line 390, ../scss/ssp-sn-default-wide.scss */
.view-profile-content-listing .item-list ul li.views-row {
  width: 360px;
  margin-left: 0;
  margin-right: 0;
}
/* line 396, ../scss/ssp-sn-default-wide.scss */
.view-profile-content-listing .item-list ul li.views-row-even {
  float: right;
  clear: right;
  margin-right: 40px;
  margin-left: 0;
}
/* line 402, ../scss/ssp-sn-default-wide.scss */
.view-profile-content-listing .item-list ul li.views-row-odd {
  float: left;
  clear: left;
  margin-left: 40px;
  margin-right: 0;
}

/* line 416, ../scss/ssp-sn-default-wide.scss */
body.page-search #region-content .region-inner {
  padding-left: 40px;
}
/* line 425, ../scss/ssp-sn-default-wide.scss */
body.page-search .view-search-content .view-display-id-image .item-list ul li.views-row {
  border: none;
  float: left;
  padding-right: 10px;
}
/* line 429, ../scss/ssp-sn-default-wide.scss */
body.page-search .view-search-content .view-display-id-image .item-list ul li.views-row.views-row-last {
  padding-right: 0px;
}
/* line 433, ../scss/ssp-sn-default-wide.scss */
body.page-search .view-search-content .view-display-id-image .item-list ul img {
  width: 260px;
  height: 170px;
}
/* line 441, ../scss/ssp-sn-default-wide.scss */
body.page-search .views-exposed-widget {
  padding: 0.5em 1em 0 0;
}

/* line 447, ../scss/ssp-sn-default-wide.scss */
#section-content #edit-st-wrapper .form-text {
  width: 780px;
}

/* line 457, ../scss/ssp-sn-default-wide.scss */
.page-user #region-content .region-inner,
.page-user-login #region-content .region-inner,
.page-user-register #region-content .region-inner,
.page-user-password #region-content .region-inner {
  padding-right: 0;
  padding-left: 40px;
}

/* line 477, ../scss/ssp-sn-default-wide.scss */
body.page-blogs .view-landing-pages .landing-page-block, body.page-topics .view-landing-pages .landing-page-block, body.page-editors-picks .view-landing-pages .landing-page-block {
  margin-top: 40px;
  width: 390px;
}
/* line 480, ../scss/ssp-sn-default-wide.scss */
body.page-blogs .view-landing-pages .landing-page-block .views-field-name a, body.page-topics .view-landing-pages .landing-page-block .views-field-name a, body.page-editors-picks .view-landing-pages .landing-page-block .views-field-name a {
  font-size: 25px;
}
/* line 483, ../scss/ssp-sn-default-wide.scss */
body.page-blogs .view-landing-pages .landing-page-block .views-field-description p, body.page-topics .view-landing-pages .landing-page-block .views-field-description p, body.page-editors-picks .view-landing-pages .landing-page-block .views-field-description p {
  max-width: 75%;
}

/* line 489, ../scss/ssp-sn-default-wide.scss */
#disqus_thread {
  margin: 0 0 0 40px;
}

/* line 496, ../scss/ssp-sn-default-wide.scss */
.node-type-openpublish-site-page .content .field-name-body,
.node-type-ss-marketing-page .content .field-name-body {
  width: 555px;
}
/* line 499, ../scss/ssp-sn-default-wide.scss */
.node-type-openpublish-site-page .content .field-name-field-ss-related-links,
.node-type-ss-marketing-page .content .field-name-field-ss-related-links {
  padding-right: 40px;
}

/* line 507, ../scss/ssp-sn-default-wide.scss */
.block-sn-ad-paywall-wrapper {
  margin-left: 40px;
}

/* line 511, ../scss/ssp-sn-default-wide.scss */
.page-printmail #region-content .region-inner #block-system-main, .page-printmail #region-content .region-inner #block-system-main h1#page-title {
  padding-left: 40px;
  padding-right: 0px;
}

/* line 516, ../scss/ssp-sn-default-wide.scss */
a.print-mail, a.print-page {
  display: none;
}

/* line 520, ../scss/ssp-sn-default-wide.scss */
#edit-captcha-response {
  float: left;
}

/* line 524, ../scss/ssp-sn-default-wide.scss */
#print-mail-form .captcha .form-item-captcha-response .description {
  float: left;
  width: 100%;
}

/* line 529, ../scss/ssp-sn-default-wide.scss */
body.page-printmail #region-content h1#page-title {
  padding-left: 40px;
}
